/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/
/* global */
.dnone { display: none !important; }
.kadence-sticky-header.item-is-stuck { box-shadow: 0 4px 10px -2px #ddd !important; }
.no-padding .entry-content-wrap { padding: 0; }
.no-bg .entry.single-entry {
    box-shadow: none;
    border-radius: 0;
    background: transparent;
}

/* pricing */
.price-list-grid p { 
	font-size: 15px;
	margin-bottom: 8px !important;
}

/* schedule */
.iframe-container {
    overflow: hidden;
    min-height: 700px;
    position: relative;
}
.iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* team */
.team-member {
	background: #fff;
	box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.05);
	border-radius: .25rem;
	margin-bottom: 4rem;
}
.team-member:last-child { margin-bottom: 0; }
.team-member strong { word-break: normal; }
.team-photo > .kt-inside-inner-col { 
	border-radius: 0 .25rem .25rem 0;
	min-height: 600px;
}


@media (max-width: 767px) {
    .no-padding .entry-content-wrap { padding: 0 .75rem; }
	.team-member { margin-bottom: 2rem; }
    .team-member > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(1 of *:not(style)) { order: 2; }
    .team-member > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2 of *:not(style)) { order: 1; }
    .team-photo > .kt-inside-inner-col { border-radius: .25rem .25rem 0 0; }
}

/*
.price-list-grid .kt-row-column-wrap { grid-template-columns: repeat(6, 1fr) !important; }
.price-list-grid .kt-row-column-wrap > div { grid-column: span 2 !important; }
.price-list-grid .kt-row-column-wrap div:last-child:nth-child(3n - 1) { grid-column-end: -2 !important; }
.price-list-grid .kt-row-column-wrap div:nth-last-child(2):nth-child(3n + 1) { grid-column-end: 4 !important; }
.price-list-grid .kt-row-column-wrap div:last-child:nth-child(3n - 2) { grid-column-end: 5 !important; }
*/

.konferencja-home #inner-wrap {
    display: flex;
    justify-content: center;
    align-items: center;    
}
.konferencja-menu ul li { padding: 0 8px; }



/*@media (min-width: 1025px) {*/
    .konferencja-menu ul > li > a { 
        position: relative;
        padding-top: var(--kb-nav-link-padding-top, 0.6em);
        padding-right: var(--kb-nav-link-padding-right, 0.5em);
        padding-bottom: var(--kb-nav-link-padding-bottom, 0.6em);
        padding-left: var(--kb-nav-link-padding-left, 0.5em);
    }
    .konferencja-menu ul > li > a:after {
        content: "";
        width: var(--kb-nav-link-underline-width, 100%);
        position: absolute;
        bottom: 0px;
        height: 2px;
        right: 50%;
        background: currentColor;
        transform: var(--kb-nav-link-underline-transform, scale(0, 0) translate(-50%, 0));
        transition: transform .2s ease-in-out, color 0s ease-in-out;
    }
    .konferencja-menu ul > li.current-menu-item > a:after,
    .konferencja-menu ul > li:hover > a:after { transform: scale(1, 1) translate(50%, 0); }
/*}*/

@media (max-width: 767px) {
    .konferencja-home #inner-wrap { align-items: flex-start; }
    .konferencja-menu ul > li > a { padding: 0.6em 0.5em !important; }
    .konferencja-menu ul > li:hover > a:after { display: none; }
}